body { background: url('../images/main_background.jpg') no-repeat center 0; background-color: #007A9C; margin: 0 auto; }

img { border:0; }

.header-expanse { position: relative; background-color: none/*#e9f5f7*/; width: 100%; height: 145px; z-index: 10; behavior: url('http://blog.medicaremadeclear.com.test.ymarketing.net/wp-content/themes/mmcblog/assets/css/pie/PIE.htc'); }
.header-content { position: relative; width: 100%; height: 105px; margin: 0 auto; z-index: 1000; }
#mmc-logo { float:left; }
@media (max-width: 380px) {
    #mmc-logo img { width: 239px; height: 59px; }
}


#header-social { float: right; margin-top:16px; }
#header-social a { margin-left:4px; }
#header-links { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:12px; font-weight:bold; margin-top:26px; float: right; margin-left: 20px; }
#header-links a { margin-right:12px; padding-right:12px; border-right: 2px solid #0f6a8b; color: #005293; text-decoration: none; font-weight: bold; }
#header-links a.last { margin-right:20px; padding-right:0; border-right: none; }
#header-links a:hover { color: #64a4b8; }
@media (max-width: 767px) {
    #header-social, #header-links { display: none; }
}

#mobile-social { float: left; margin-left: 40px; margin-top: 20px; }

/***************************************************************HEADER TOOLTIP***************************************************************/

#header-links .tooltip{ z-index: 1000; }

.tooltip { display:none; width:315px; font-size:12px; color:#555555; z-index: 1000; }
.tooltip-content { padding-left:23px; padding-right:12px; padding-top: 8px; margin-bottom:0px; background:transparent url(../images/tooltip_repeat.png) 0 0 repeat-y; display:block; line-height:1.5; }
.tooltip-content p { margin:0px; }
.tooltip-top { height:15px; background:transparent url(../images/tooltip_top.png) 0 0 no-repeat; display:block; }
.tooltip-bottom { height:18px; background:transparent url(../images/tooltip_bottom.png) 0 0 no-repeat; display:block; }
.ui-accordion .faq-answer.ui-accordion-content {
    position: static;  /* <-- fix for tooltips that are displayed within FAQ styled pages */
}

/* tooltip header styling */
#header-links a.newsletter { background: url(../images/newsletter_arrow.png) no-repeat right top; padding-right: 35px; border-right: none; }
#header-links .tooltip-top { background:transparent url(../images/tooltip_newsletter_top.png) 0 0 no-repeat; }
#header-links .tooltip-bottom { background:transparent url(../images/tooltip_newsletter_bottom.png) 0 0 no-repeat; }
#header-links .tooltip-content { overflow: hidden; }
#header-links .tooltip-content h2, #content .right-side-bar-newsletter h2 { color: #0f6a8b; font-size: 16px; font-weight: bold; margin: 0px 15px; }
#header-links .tooltip-content img, .right-side-bar-newsletter img { float: left; margin-bottom: 15px; }
#header-links .tooltip-content .tooltip-text, .right-side-bar-newsletter .tooltip-text { float: left; width: 77%; margin-bottom: 10px; }
#header-links .tooltip-content p, #content .right-side-bar-newsletter p { font-family: Georgia, "Times New Roman", serif; font-weight: normal; margin: 5px 15px; }
.subscribe, .right-side-bar-newsletter .subscribe { clear: both; }
.subscribe input, .right-side-bar-newsletter .subscribe input { float: left; padding: 6px; width: 162px; color: #666666; border: 1px solid #0f6a8b; height: 15px; }
#header-links a.button-blue { border-right: none; float: left; display: block; padding: 0; }
#header-links .button-blue-center, .right-side-bar-newsletter .button-blue-center { padding-left: 20px; }
.right-side-bar-newsletter { float: right; width: 280px; background-color: #e9f5f7; padding: 15px 10px 15px 20px; margin: 5px 0 0 10px; }
#header-links a.button-blue{ background: url(../images/button_blue_sprite.png) -12px 0 no-repeat; display: inline-block; float: left; height: 29px; line-height: 28px; }
#header-links .button-blue-center{ background: url(../images/button_blue_sprite.png) -12px 0 no-repeat; display: inline-block; float: left; height: 29px; line-height: 28px; padding-left:20px; color:#fff; }
.button-blue-right{ background: url(../images/button_blue_sprite.png) -12px 0 no-repeat; display: inline-block; float: left; height: 29px; line-height: 28px; background-position: right 0; width: 27px; }

/************************************************************** END TOOLTIP **************************************************/

.main { position: relative; max-width: 960px; /*top: -105px;*/ margin: 0 auto; z-index: 9; }

/***************************************************************MAIN MENU***************************************************************/

.main-menu {
    position: relative; margin: 0 auto; top: -34px; max-width:920px; height:75px;
    background-image: -moz-linear-gradient(top, #127fa2, #0c5676);
    background-image: -ms-linear-gradient(top, #127fa2, #0c5676);
    background-image: -o-linear-gradient(top, #127fa2, #0c5676);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#127fa2), to(#0c5676));
    background-image: -webkit-linear-gradient(top, #127fa2, #0c5676);
    background-image: linear-gradient(top, #127fa2, #0c5676);
    border-top-left-radius: 5px; border-top-right-radius : 5px;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
    z-index: 100;
    margin-left: 20px; margin-right: 15px;
    behavior: url('http://blog.medicaremadeclear.com.test.ymarketing.net/wp-content/themes/mmcblog/assets/css/pie/PIE.htc');
}
@media (max-width: 692px) {
    .main-menu { top: -18px; }
    #main-menu ul { display: none; }
}
@media (max-width: 500px) {
    .main-menu { display: none; }
}
#main-menu ul {
        list-style:none;
        margin-left: -40px;
    }
#main-menu li {
        float:left;
        background-image: url(../images/main-menu-divider.jpg);
        background-repeat:no-repeat;
        background-position:right 8px;
        cursor:pointer;
}
#main-menu li:first-child {  }
#main-menu li a { text-decoration: none; margin-top: 0px!important; }
#main-menu li a:hover {
        background-image: url(../images/main-menu-hover.jpg);
        background-repeat: repeat-x;
        margin-right:2px;
        }
#main-menu li:first-child a:hover {
        background-image: url(../images/main-menu-hover.jpg);
        background-repeat: repeat-x;
        margin-right:2px;
        border-top-left-radius: 5px;
        behavior: url('http://blog.medicaremadeclear.com.test.ymarketing.net/wp-content/themes/mmcblog/assets/css/pie/PIE.htc');
        }

#main-menu li a.active {
            background-image: none;
            background-color: #084159;
        }

#main-menu li a {
            display: block !important;
            padding: 19px 15px;
            margin-top:7px;
            margin-right:2px;
        }

#main-menu p {
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 15px;
        font-weight: bold;
        line-height:1.3;
        color: #ffffff;
        margin:0;
    }
#main-menu span {
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
        display: block;
        font-size: 13px;
        font-weight: normal;
        line-height:1;
        color: #ffffff;
        margin:0;
    }

/*#search { margin-top: 23px; margin-right:28px; float:right; }*/
/*.ie7 #search { height:46px; }*/
/*#search  { font-family: Arial, clean, Sans-Serif; font-size:14px; color:#FFF; }*/
#search  .search-term { float:left; border: 1px solid; width:145px; height:24px; font-size:13px; color :#666666; padding: 0px 0px 0px 5px; margin-top: 0; background: #fff; }
#search  .search-button { padding:0; }

#mobile-search { margin-top: 15px; margin-right:28px; }
.ie7 #mobile-search { height:46px; }
#mobile-search  { font-family: Arial, clean, Sans-Serif; font-size: 16px; color: #fff; }
#mobile-search  .search-term { float:left; border: 1px solid #cccccc; max-width: 180px; height: 34px; font-size: 16px; color :#666666; padding: 0px 0px 0px 5px; margin-top: 0; background: #fff; }
#mobile-search  .search-button { padding:0; margin-left: -1px; }
@media (max-width: 955px) {
    /*#search { display: none; }*/
}
.open-menu { position: absolute; right: 20px; top: 30px; display: none; width: 20px; height: 20px; z-index: 100000; }
.close-menu { position: absolute; right: 40px; top: 110px; display: none; width: 20px; height: 20px; z-index: 100000; }
#mobile-menu { position: absolute; right: -81%; width: 80%; display: none; height: 420px; background: #ffffff; border-left: 1px solid #cccccc; border-bottom: 1px solid #cccccc; z-index: 100000; }
#mobile-menu ul { list-style-type: none; margin-top: 20px; margin-left: -20px;  }
#mobile-menu li { padding-bottom: 10px;  }
#mobile-menu li a { font-family: Arial, clean, Sans-Serif; font-size:16px; text-decoration: none; color: #005293; }
#mobile-menu li a:hover { color: #64a4b8; }
@media (max-width: 690px) {
    .open-menu { display: block; }
    #mobile-menu { display: block; }
}
@media (max-width: 500px) {
    #mobile_txtSearch { width: 70%; }
}
@media (max-width: 400px) {
    #mobile-menu { width: 80%; right: -81%; }
}

#mobile-social { height: 20px; margin-top: -5px; margin-left: 20px; }

/***************************************************************END MAIN MENU***************************************************************/


.breadcrumb { position: relative; top: -38px; max-width: 960px; height: 22px; margin: 0 auto; background-color: #e9f5f7; border-bottom: 1px solid #c7c7c7; border-top-left-radius: 4px; border-top-right-radius: 4px; padding: 11px 0 0 30px; font-family: Arial, sans-serif; font-size: 12px; z-index: 100; color: #5a5a5a; box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2); behavior: url('http://blog.medicaremadeclear.com.test.ymarketing.net/wp-content/themes/mmcblog/assets/css/pie/PIE.htc'); }
.breadcrumb a { color: #005293; text-decoration: none; font-weight: bold; }
.breadcrumb a:hover { color: #64a4b8; }
.breadcrumb span { display: block; margin-top: -2px; margin-left: -8px; }
@media (max-width: 692px) {
    .breadcrumb { top: -28px; }
}
@media (max-width: 500px) {
    .breadcrumb { display: none; }
}

/***************************************************************CONTENT***************************************************************/

.content { position: relative; /*top: -38px;*/ max-width: 960px; background-color: #ffffff; z-index: 100; box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3); overflow: hidden; behavior: url('http://blog.medicaremadeclear.com.test.ymarketing.net/wp-content/themes/mmcblog/assets/css/pie/PIE.htc'); }
@media (max-width: 692px) {
    .content { top: -28px; }
}

.main-content { float:left; width: 67%; margin-left: 48px; padding-bottom: 30px; }
@media (max-width: 805px) {
    .main-content { width:60%; margin-left: 25px; margin-right: 40px; padding-bottom: 30px;}
}
@media (max-width: 766px) {
    .main-content { width:92%; margin-left: 25px; padding-bottom: 30px;}
}
@media (max-width: 500px) {
    .main-content { width:90%; margin-left: 20px; padding-bottom: 30px;}
    .share-toggle { display: none; }
    .social-box { margin-top: 23px!important; }
}

.terms-right { float:right; width: 68%; margin-right: 48px; margin-top: -10px; padding-bottom: 30px; font-family: Arial, Helvetica, sans-serif; }
.terms-right h1 { font-weight: normal; line-height: 115%; font-size: 30px; color: #cd5812; }
.terms-right p { font-family: Arial, Helvetica, sans-serif; color: #666666; line-height: 1.5em; font-size: 13px; }
.terms-right a { color: #0f6a8b; text-decoration: none; font-weight: bold; }
.terms-right a:hover { color: #64a4b8; text-decoration: underline; }
.terms-right li { line-height: 1.8em; font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 13px; }
.terms-right ul { margin-left: -22px!important; }

.terms-left { float: left; width: 25%; }

@media (max-width: 690px) {
    .terms-right { float:left; width: 88%; margin-right: 20px; padding-left: 20px; margin-top: -10px; padding-bottom: 30px; font-family: Arial, Helvetica, sans-serif; }
    .terms-left { display: none; }
}

.sidebar { float:right; width:228px; margin-right: -10px;}

.footer { position: relative; top: -40px; max-width: 960; height: 250px; background-color: #ffffff; z-index: 100; box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3); border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; behavior: url('http://blog.medicaremadeclear.com.test.ymarketing.net/wp-content/themes/mmcblog/assets/css/pie/PIE.htc'); }
.copy { position: relative; top: -40px; max-width: 960; height: 250px; }

.main-logo { margin: 35px 0 31px; }

@media (max-width: 490px) {
    .main-logo { width: 300px; height: 40px; }
}
@media (max-width: 390px) {
    .main-logo { width: 250px; height: 34px; }
}

.main-content .excerpt-cat { font-family: Arial, Helvetica, sans-serif; color: #0f6a8b; }
.main-content .excerpt-cat:hover { color: #64a4b8; }

.main-content .post-time { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 12px; }
.main-content .title a { font-family: Arial, Helvetica, sans-serif; color: #00698a; font-size: 20px; text-decoration: none; font-weight: normal; font-stretch: condensed; border-bottom: 0px; }
.main-content .title a:hover { font-family: Arial, Helvetica, sans-serif; color: #00698a; font-size: 20px; text-decoration: none; font-weight: normal; font-stretch: condensed; border-bottom: 1px solid #00698a; }

.main-content a { color: #0f6a8b; font-weight: bold; text-decoration: none; }
.main-content a:hover { color: #64a4b8; text-decoration: underline; }

.main-content .posted-by { margin-top: 5px; }
.main-content .excerpt p { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 15px; line-height: 1.4em; }

/***************************************************************END CONTENT***************************************************************/
.header-border-bottom {
  width: 100%;
  height: 1px;
  border-top: 1px solid #c2c8ca;
}
/***************************************************************SIDEBAR***************************************************************/

.rss-feed { margin-top: 31px; margin-bottom: -4px; }
.rss-feed a { FONT-FAMILY: Arial, Helvetica, sans-serif; color: #005293; font-weight: bold; font-size: 14px; text-decoration: none; padding-left: 10px; }

.blue-text {display: block; padding-bottom: 7px; padding-left: 6px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #0f6a8b; font-weight: bold; line-height: 1em; letter-spacing: -0.04em; font-stretch: condensed; }

.result-heading {font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #0f6a8b !important; font-weight: bold; line-height: 1em; letter-spacing: -0.04em; font-stretch: condensed; }

.sidebar-widget-top { height: 10px; width: 223px; margin-left: -15px; border-top: solid #ccc 1px; }

.homepage-fma.newsletter-form { text-align: center; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.3em; color: #666666; }

.subscribe-box{
    width:208px;
    margin-bottom:15px;
}

#dnn__ctl3_ContentPane div.subscribe-box p{
    font-size:12px;
    line-height:18px;
    color:#333;
}

.subscribe-box #subscribe-cta{
    width:208px;
    height:25px;
}

.subscribe-box #subscribe-cta input{
    float:left;
    width:123px;
    height:23px;
    margin: 0;
    vertical-align:top;
    padding:0;
    border:1px solid #678b97;
}

.subscribe-box #subscribe-cta span{
    float:left;
    width:80px;
    height:25px;
    cursor:pointer;
}

.homepage-fma.newsletter-form .subscribe input{
        float: left;
        padding: 5px;
        width: 105px;
        color: #666666;
        border: 1px solid #0f6a8b;
        height: 17px;
    }

    #dnn__ctl3_ContentPane .homepage-fma.newsletter-form .subscribe a.button-blue{
        border-right: none; float: left; display: block; padding: 0;
        color: #fff; font-family: Arial,Helvetica,sans-serif;
        font-size: 13px; font-weight: 700; text-decoration: none;
    }
    .homepage-fma.newsletter-form .subscribe a.button-blue .button-blue-left{display: none;}
    .homepage-fma.newsletter-form .subscribe a.button-blue .button-blue-center{
        background: url(../images/button_blue_sprite.png) -12px 0 no-repeat;
        display: inline-block;
        float: left;
        height: 29px;
        line-height: 28px;
        padding-left: 8px;
    }
    .homepage-fma.newsletter-form .subscribe a.button-blue .button-blue-right{
        background: url(../images/button_blue_sprite.png) -12px 0 no-repeat;
        display: inline-block;
        float: left;
        height: 29px;
        line-height: 28px;
        background-position: right 0;
        width: 24px;
    }
#medicare-tips { margin-left: -40px; padding-right: 30px; padding-bottom: 20px; background:url(../images/medicare-tips.jpg) no-repeat 0 0; }
#medicare-tips:hover { background:url(../images/medicare-tips-orange.jpg) no-repeat 0 0; }

#medicare-eligibility { margin-left: -40px; padding-right: 30px; padding-bottom: 20px; background:url(../images/medicare-eligibility.jpg) no-repeat 0 0; }
#medicare-eligibility:hover { background:url(../images/medicare-eligibility-orange.jpg) no-repeat 0 0; }

#medicare-coverage { margin-left: -40px; padding-right: 30px; padding-bottom: 20px; background:url(../images/medicare-coverage.jpg) no-repeat 0 0; }
#medicare-coverage:hover { background:url(../images/medicare-coverage-orange.jpg) no-repeat 0 0; }

#videos-tools { margin-left: -40px; padding-right: 30px; padding-bottom: 20px; background:url(../images/videos-tools.jpg) no-repeat 0 0; }
#videos-tools:hover { background:url(../images/videos-tools-orange.jpg) no-repeat 0 0; }

#caregiver-info { margin-left: -40px; padding-right: 30px; padding-bottom: 20px; background:url(../images/caregiver-info.jpg) no-repeat 0 0; }
#caregiver-info:hover { background:url(../images/caregiver-info-orange.jpg) no-repeat 0 0; }

#health-wellness { margin-left: -40px; padding-right: 30px; padding-bottom: 20px; background:url(../images/health-wellness.jpg) no-repeat 0 0; }
#health-wellness:hover { background:url(../images/health-wellness-orange.jpg) no-repeat 0 0; }

#medicare-tips a, #medicare-eligibility a, #medicare-coverage a, #videos-tools a { display: block; margin-left: 60px; text-decoration: none; color: #0f6a8b; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 22px; }
#medicare-tips a:hover, #medicare-eligibility a:hover, #medicare-coverage a:hover, #videos-tools a:hover, #caregiver-info a:hover, #health-wellness a:hover { color: #64a4b8; }
#caregiver-info a { display: block; margin-left: 59px; text-decoration: none; color: #0f6a8b; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 42px; }
#health-wellness a { display: block; margin-left: 60px; text-decoration: none; color: #0f6a8b; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 42px; }

@media (max-width: 765px) {
    .sidebar { width: 98%; }
    .sidebar01 { float: left; padding-right: 30px; }
    .sidebar02 { float: left; padding-right: 30px; margin-top: 56px; }
    .sidebar03 { float: left; margin-top: 40px; margin-top: 100px; }
    .popular { border-bottom: 1px solid #ccc; }
    .poptext { display: block; padding-left: 10px; }
}

@media (max-width: 700px) {
    .sidebar03 { float: left; margin-top: 0px; margin-left: -15px; }
    .popular { border-bottom: 1px solid #ccc; }
    .poptext { display: block; padding-left: 10px; }
}

@media (max-width: 500px) {
    .sidebar { position: relative; left: -80px; width:250px; }
    .sidebar01 { clear: both; }
    .sidebar02 { clear: both; margin-top: -20px; }
    .sidebar03 { clear: both; }
    .questions { display: none; }
    .rss-feed { position: relative; margin: 0 auto; text-align: center; margin-left: -50px!important; }
}
@media (max-width: 400px) {
    .sidebar { left: -30px; }
    .rss-feed { position: relative; margin: 0 auto; text-align: center; margin-left: 15px!important; }
}

/***************************************************************END SIDEBAR***************************************************************/

/***************************************************************FOOTER***************************************************************/
.col-footer01 { max-width: 240px; height: 200px; float: left; padding-left: 10px; padding-right: 40px; margin-top: 30px; border-right: 1px solid #cccccc; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; line-height: 1.5em; color: #444444; }
.col-footer01 a { color: #005293; text-decoration: none; }
.col-footer01 a:hover { color: #64a4b8; }

@media (max-width: 504px) {
    .col-footer01 { position: relative; margin: 0 auto; width: 250px; border: 0px; top: 10px; left: 18%; }
}
@media (max-width: 380px) {
    .col-footer01 { width: 240px; left: 10%; }
}

.col-footer02 { max-width: 260px; height: 200px; float: left; padding-left: 0px; padding-right: 10px; margin-top: 30px; border-right: 1px solid #cccccc; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; line-height: 1.5em;}
.col-footer02 ul { list-style-type: none; margin-left: -20px; margin-top: -5px; }
.col-footer02 li { font-size: 14px; font-weight: bold; line-height: 1.8em; }
.col-footer02 li a { color: #005293; text-decoration: none; }
.col-footer02 li a:hover { color: #64a4b8; }

@media (max-width: 504px) {
    .col-footer02 { display: none; }
}


.col-footer03 { max-width: 260px; height: 200px; float: left; padding-left: 0px; padding-right: 20px; margin-top: 30px; border-right: 1px solid #cccccc; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; line-height: 1.5em;}
.col-footer03 ul { list-style-type: none; margin-left: -20px; margin-top: -5px; }
.col-footer03 li { font-size: 14px; font-weight: bold; line-height: 1.8em; }
.col-footer03 li a { color: #005293; text-decoration: none; }
.col-footer03 li a:hover { color: #64a4b8; }

@media (max-width: 734px) {
    .col-footer03 { display: none; }
}

.col-footer04 { max-width: 260px; height: 200px; float: left; padding-left: 0px; padding-right: 80px; margin-top: 30px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; line-height: 1.5em;}
.col-footer04 ul { list-style-type: none; margin-left: -20px; margin-top: -5px; }
.col-footer04 ul img { float: left;  }
.col-footer04 li { font-size: 14px; font-weight: bold; padding-top: 10px; }
.col-footer04 li a { color: #005293; text-decoration: none; line-height: 30px; padding-left: 10px; }
.col-footer04 li a:hover { color: #64a4b8; }

@media (max-width: 958px) {
    .col-footer04 { display: none; }
}

.contact { position: relative; background-image: url(../images/connect/contact-us.jpg); background-repeat: no-repeat; background-position: right bottom; }

.copy-left { float: left; margin-top: 30px; width: 70%; font-size: 11px; color: #ffffff; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 1.4em; }
.copy-left a { color: #ffffff; font-weight: bold; text-decoration: none;}
.copy-left a:hover { text-decoration: underline; }
.copy-right { float: right; margin-top: 30px; font-size: 11px; color: #ffffff; text-align: right; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 1.4em; }

@media (max-width: 700px) {
    .copy-left { width: 98%; margin: 0 auto;  }
    .copy-left p { padding: 0px 10px 0px 10px;  }
    .copy-right { float: left; padding-left: 10px; }
}


/***************************************************************END FOOTER***************************************************************/

/***************************************************************SINGLE***************************************************************/

.title { font-family: Arial, Helvetica, sans-serif; color: #00698a; font-size: 20px; text-decoration: none; font-weight: normal; font-stretch: condensed; border-bottom: 0px; margin-bottom: -2px; }
.posted-by-single { display: block; font-family: Arial, Helvetica, sans-serif; font-size: 15px; }
.single-content { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; line-height: 1.5em; padding-bottom: 24px; border-bottom: 1px solid #ccc; }
.single-content a { color: #0f6a8b; font-weight: bold; text-decoration: none; }
.single-content a:hover { color: #64a4b8; text-decoration: underline; }

@media (max-width: 600px) {
    .single-content img { max-width: 100%; height: auto; }
}


div.post h1 { font-size: 1.2em; margin: 0; padding: 0; font-weight: normal; font-stretch: condensed; padding-top: 10px; padding-bottom: 14px; color: #000000; }

/****** Single Social Hover ******/
#social-hover{ position:absolute; margin:80px 0 0 -63px; min-height:240px; width:62px; background-color:#fff; border: solid 1px #d2d2d2; border-radius:2px; z-index:100; behavior: url('http://blog.medicaremadeclear.com.test.ymarketing.net/wp-content/themes/mmcblog/assets/css/pie/PIE.htc'); }
#social-hover .submissions { padding-bottom: 10px; }

@media (max-width: 768px) {
    .single-share{ display: none; }
}
@media (max-width: 765px) {
    .single-share{ display: block; }
}

.title-new { color: #00698a!important;}
.single-content { margin-top: 5px; padding-bottom: 24px; border-bottom: 1px solid #ccc; }
.single-content img { padding-left: 10px; }
@media (max-width: 480px) {
    .single-content img { width: 80%; height: auto; display: block!important; padding-right: 40px; padding-left: 40px; padding-bottom: 20px; }
    img.alignright { display: block; margin-left: auto; margin-right: auto; }
    img.alignleft { display: block; margin-left: auto; margin-right: auto; }
    img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
}
.rss-feed { padding-bottom: 41px; margin-left: -5px; }
.rss-feed a { font-size: 14px; color: #0f6a8b; font-weight: 700; padding-left: 6px; }


/***************************************************************END SINGLE***************************************************************/

.post-list a { color: #0f6a8b; font-weight: bold; text-decoration: none; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 15px; }
.post-list a:hover { color: #64a4b8; text-decoration: underline; }

.page-title { font-family: Arial, Helvetica, sans-serif; }
